body {
	height:100%;
	padding:0;
	margin:0;
	background:url(http://www.teretonga.org.nz/themes/default_home/images/bg.jpg) repeat-x #000 top fixed;
	text-align:center;
	color:#fff; /* Set default colours here. Not in typography.css */	

}

.caption .content div{font-family:'ralewaybold' !important; font-size:14px !important; color:#000 !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:45px !important;}
.caption .wrapper .background {	background:#fcaf17 !important;	opacity:0.90 !important;	filter:alpha(opacity=90) !important;}

/* Consistent bullet points in browers */
#page ul {
    list-style-type:none;
    margin: 0.5em 0px;
    padding: 0;
}
#page ul li:before {
    content: "\2022  ";
}
/* Reset */
#pagelist_menu_bar ul li:before {
    content: "";
}
#page div .sf-menu ul {
    margin:0px;
    padding:0px;
}
#page div .sf-menu li:before {
    content: "";
}
#page div ul.boxes {
    margin:0px;
    padding:0px;
}
#page div ul.boxes li:before {
    content: "";
}

#ccm-page-detail {
	color: #777777; /* Prevents overridding of colour above when in edit mode*/
}

img {
	vertical-align:bottom;
}

#wrapper_1 {  /* top */
	display:block;
	background: url('http://www.teretonga.org.nz/themes/default_home/images/wrapper1_bg.png') repeat-x 0 0 transparent;
	height:236px;
	width:100%;
	left:0px;
	top:0px;
	position:absolute;
	overflow:hidden;
	z-index:0;
}

#wrapper_2 { /* top 2 - can edit properties */
/*
	background: url("http://www.teretonga.org.nz/themes/default_home/../img/wrapper2_bg.png") repeat-x scroll 0 0 transparent;
    overflow: hidden;
    width: 100%;
*/
}

#wrapper_3 { /* bottom - can edit properties */
	background: url("http://www.teretonga.org.nz/themes/default_home/images/wrapper3_bg.png") repeat-x scroll 0 100% transparent;
    overflow: hidden;
    width: 100%;
}


#page {
	width:980px;
	margin:0 auto;
	text-align:left;
	padding-top:0px /* slightly move page down here */
}
#page #header {
	position:relative;
}
#page #top_header {height:236px;}

#page #header #mainlogo {
	position:absolute;
	top:44px;
	left:20px;
	z-index:1;
}
#page #header #block_1 {
	display:block;
	position:absolute;
	top:52px;
	right:24px;
	z-index:1;
}

#page #header #block_1 #tagline1{margin-right:15px; font-size:13.5px; text-decoration:underline; margin-top:15px; display:block;}

#page #header #block_1 #tagline2{margin-right:15px; display:block; line-height:12px; margin-bottom:3px; margin-top:3px;}
/*#page #header #block_1 #tagline2 #ph_icon{position:absolute; top:37px; right:85px;}*/

#page #header #block_1 #tagline3{margin-right:15px; display:block; line-height:12px; margin-bottom:3px; margin-top:3px;}
/*#page #header #block_1 #tagline3 #email_icon{position:absolute; top:56px; right:160px;}*/
#page #header #block_1 #tagline3 a{color:#fff; text-decoration:none;}
#page #header #block_1 #tagline3 a:hover{text-decoration:underline;}

#page #header #block_1 #tagline4{margin-right:15px; display:block;}
#page #header #block_1 #tagline5{margin-right:15px; display:block;}

.ie8 #page #header #block_1 {font-size:12px;}
.ie8 #page #header #block_1 #tagline1{font-size:13px;}

#page #header #block_2 {
	display:none;
	position:absolute;
	top:20px;
	right:22px;
}
#page #header #block_3 {
	display:none;
	position:absolute;
	top:177px;
	left:0px;
}
#page #header #block_4 {
	display:none;
	position:absolute;
	top:116px;
	right:0px;
}

.ccm-search-block-form {
	/* remove extra padding in search form for IE7 */
	padding:0px;
	margin:0px;
}

#search_block {
	display:block;
	position:absolute;
	top:121px;
	right:24px;
}
#search_block h3 {
	display:none;
}
#search_block .ccm-search-block-text {
	background: url("http://www.teretonga.org.nz/themes/default_home/images/search_field_bg.png") no-repeat;
	width:135px;
	height:32px;
	padding:0 10px;
	border:none;
	position:absolute;
	right:34px;
	line-height:32px;
	font-size:13px;
	color:#414042;
	font-family: 'ralewaysemibold';
}
#search_block .ccm-search-block-submit {
	background: url("http://www.teretonga.org.nz/themes/default_home/images/search_but.png") no-repeat;
	width:31px;
	height:32px;
	text-indent:-99999px;
	border:none;
	position:absolute;
	right:0;
}

#page #header #tagline_1 {
	text-transform: uppercase;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight: bold;
	font-size: 15px;
	line-height: 15px;
	color: #a09c9c; 
}
#page #header #tagline_2 {
	text-transform: uppercase;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight: bold;
	font-size: 22px;
	line-height: 22px;
	color: #000000; 
}


#page #translate_block {
	padding-left:710px;
	padding-top:85px;
}
#page #translate_container {
	
}
#page .google-translate-container {
	width: 100%;
	border: none;
	padding:0px;
}
#page .google-translate-container h3 {
	float:left;
	margin-right:5px;
    font-family: 'Open Sans';
	font-size: 12px;
	font-weight:400;
	line-height: 21px;
	color: #9e6836;
}
#page .google-translate-container #jumpMenu {
	width: 165px;
	height:100%;
	float: left;
	color: #9E6836;
	font-family: 'Open Sans';
	font-size: 12px;
	font-weight: 400;
	border: 1px solid #BF8D53;
	margin:0px;
}


#menu_outside {
	background:none repeat-y;
	/*Must only use padding or margins! No absolute positions allowed!*/
	padding-top:190px;
	padding-left:12px;
}

#menu_inner {
	background:url(http://www.teretonga.org.nz/themes/default_home/images/menu_divider.png) no-repeat left;
	height:38px;
}



#page div .sf-menu {
	width:956px;
	margin:0px;
	padding:0px;
	margin-left:2px;
}
#page div .sf-menu li {
	background: url("http://www.teretonga.org.nz/themes/default_home/images/menu_divider.png") no-repeat scroll right 0 transparent;
	
}
#page div .sf-menu li.first {width:103px;}
#page div .sf-menu li.second {width:123px;}
#page div .sf-menu li.third {width:93px;}
#page div .sf-menu li.fourth {width:100px;}
#page div .sf-menu li.fifth {width:87px;}
#page div .sf-menu li.sixth {width:132px;}
#page div .sf-menu li.seventh {width:106px;}
#page div .sf-menu li.eigth {width:89px;}
#page div .sf-menu li.last {
	width:119px;
}


#page div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#page div .sf-menu a:hover, #page div .sf-menu a.nav-path-selected:hover, #page div .sf-menu a.nav-path-selected, #page div .sf-menu li.sfHover > a {
	/*background: url("http://www.teretonga.org.nz/themes/default_home/images/menu_header_left.png") no-repeat scroll left center transparent;*/
}
#page div .sf-menu a:hover span, #page div .sf-menu a.nav-path-selected:hover span, #page div .sf-menu a.nav-path-selected span, #page div .sf-menu li.sfHover > a span {
	/*background: url("http://www.teretonga.org.nz/themes/default_home/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#page div .sf-menu a:hover span span, #page div .sf-menu li.sfHover > a span span {
    background:  url("http://www.teretonga.org.nz/themes/default_home/images/menu_header_bg.png") repeat-x scroll left center transparent;
    color: #ffffff; /*Set hover colour here*/
}
#page div .sf-menu a.nav-path-selected:hover span span, #page div .sf-menu a.nav-path-selected span span {
    background:  url("http://www.teretonga.org.nz/themes/default_home/images/menu_header_active.png") repeat-x scroll left center transparent;
    color: #000; /*Set hover colour here*/
}

#page div .ukao-submenu a:hover, #page div .ukao-submenu a.nav-path-selected:hover, #page div .ukao-submenu a.nav-path-selected, #page div .ukao-submenu li.sfHover > a {
    background: #060606;
}
#page div .ukao-submenu a:hover span, #page div .ukao-submenu a.nav-path-selected:hover span, #page div .ukao-submenu a.nav-path-selected span, #page div .ukao-submenu li.sfHover > a span {
    background: #060606;
}
#page div .ukao-submenu a:hover span span, #page div .ukao-submenu li.sfHover > a span span {
    background: #353535;
	color: #fff; /*Set hover colour here*/
}
#page div .ukao-submenu a.nav-path-selected:hover span span, #page div .ukao-submenu a.nav-path-selected span span {
    background: #fcaf17;
	color: #000; /*Set hover colour here*/
}

#page div .sf-menu a span span {
	display:block;
	font-family: 'ralewaysemibold';
    font-size: 15px;
    font-weight: 400;
	color:#fff;
	text-align: center;
	text-transform: capitalize;
	padding:12px 0px 11px; /*adjust padding here*/
	margin: 0 0px;
	margin-right:2px;
}
#page div .sf-menu a.last span span {
	/*padding-right:0px;*/
}


#page div .sf-menu li ul.ukao-submenu {
	margin-top:11px;
	width:227px;
	background: #060606;
	border:2px solid #87898c;
	border-bottom:none;
}
#page div .sf-menu li ul.ukao-submenu ul {
	margin-top:0px;
	margin-left:87px;
}
#page div .sf-menu li ul.ukao-submenu li {
    background: none;
	border-bottom:2px solid #87898c;
}


#page div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#page div .sf-menu ul li a span span {
	display:block;
	font-family: 'ralewaysemibold';
    font-size: 15px;
    font-weight: 400;
	color:#ffffff;	
	text-align: left;
	text-transform: capitalize;
	padding:8px 10px !important;  /*adjust padding here*/
	margin:0px !important;
}




.advanced-slider  .caption .content {
	padding:0px !important;	
}
.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:70px; /*Manually set here until can integrate into php*/
	width:764px; /*Manually set here until can integrate into php*/
	text-align:left;
	padding-left:25px;
}
.advanced-slider .slide {
	background-position: center 0 !important; /*fix image twitching*/
}
.advanced-slider {
    border: 0px solid #12255d;
}
#img_top {
	float:left;
	margin-top:0px;
	margin-left:12px;
	width:636px;
}
#img_bottom {
	/*background:url(http://www.teretonga.org.nz/themes/default_home/images/slider_bottom.png) no-repeat scroll center bottom transparent;
	padding-bottom: 5px;
	margin-bottom:0px;*/
}
#img_inner {/*overflow:hidden; background:url(http://www.teretonga.org.nz/themes/default_home/images/slider_bg.png) repeat-y; padding-left:5px;*/}



#box_outside {
	overflow:hidden; 
	background:url(http://www.teretonga.org.nz/themes/default_home/images/doc_bg.png) repeat-y;
	width:980px;
	padding-left:0px;
	padding-top:15px;
}
#box_outside a, a:visited, a:active {
	text-decoration: none;
}
#box_container {
	overflow:hidden;
	padding:0px;
}
#inner_pad{background:url(http://www.teretonga.org.nz/themes/default_home/images/dark_shadow.png) no-repeat; overflow:hidden;
	width:980px;
	padding-left:0px;
	height:23px;}

#sd_box{width:310px; height:358px; background:url(http://www.teretonga.org.nz/themes/default_home/images/sd_bg.png) no-repeat; float:left; margin-left:16px;}
#sd_cont{margin-top:34px; margin-left:42px; width:210px;}
#sd_cont h1{color:#000; font-size:10px; text-align:center; font-weight:400; text-transform:uppercase; margin-right:-40px;}

.smallcal .description {display:none;}
.smallcal .time {display:none;}
.smallcal .title a{color:#000; font-size:14px; text-transform:capitalize; font-family: 'ralewaybold' !important; display:block; padding-top:6px;}
.ie8 .smallcal .title a{font-size:12px;}
.smallcal .title a:hover{text-decoration:none !important;}
.smallcal {padding-top:8px !important; padding-bottom:0px !important;}
.smallcal .titlehead {margin-top:-30px !important;}
.smallcal .infowrap{margin-bottom:-5px; margin-left:2px !important;}
.smallcal .img{width:22px !important; height:22px !important;}
.smallcal .month{font-size:9px !important; line-height:9px !important;}
.smallcal .day{font-size:9px !important; line-height:15px !important;}

ul.boxes {
	float:left;
	list-style-type: none;
	text-align:center;
	margin: 0px;
	padding: 0px;
	vertical-align:bottom; /* IE7 fix */	
}
ul.boxes li {
	background: url('http://www.teretonga.org.nz/themes/default_home/images/box_button.png') 0 0 no-repeat transparent;
	border:0px solid;
	width: 220px;
	height: 46px;
	margin-bottom: 1px;
}
ul.boxes li.first {
	margin-top: 0px;
}
ul.boxes li.last {
	margin-bottom: 0px;
}
ul.boxes li a {
    display: block;
    text-transform: uppercase;
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 800;
    color: #000000;
    height: 100%;
    width: 100%;
	line-height: 46px;
}
ul.boxes li a:hover, ul.boxes li a:active {
	background: url('http://www.teretonga.org.nz/themes/default_home/images/box_button2.png') 0 0 no-repeat transparent;
	color: #e30613;
}

ul.boxes li a span {
	display:block;
	text-align:left;
	margin-left:10px;
}
ul.boxes li p {
	padding:5px 0px;
}


#main_top {
	clear:both;
	/*background:url(http://www.teretonga.org.nz/themes/default_home/images/doc_top.png) no-repeat scroll center top transparent;
	padding-top: 8px;
	margin-top:0px;*/
}
#main_bottom {/*background:url(http://www.teretonga.org.nz/themes/default_home/images/doc_bottom.png) no-repeat scroll center bottom transparent; padding-bottom: 8px; margin-bottom:0px;*/}
#main_inner {background:url(http://www.teretonga.org.nz/themes/default_home/images/doc_bg.png) repeat-y;}
#main_inside {overflow:hidden; padding:24px;}

#page #footer {
	height:193px;
	padding-bottom:0px;
	padding-top:0px;
	margin-top:0px;
}

#page #footer p {padding:0px;}
#page #footer_inner {margin:0 auto;text-align:center;font-size:14px;text-transform:none; font-family: 'ralewaysemibold';}
#page #footer_inner a {text-decoration:none;}
#page #footer_inner a:hover {text-decoration:underline;}
#page #footer_info {padding:0px;}

#page #footer_info #c1 span.sep {
	font-family: Arial;
	margin-left:28px;
	margin-right:28px;
	color:#3d3d3d;
}
#page #footer_info #c1 {
	/*float:left;*/ /*flick left or rightside*/
	padding-top:65px;
	color:#ffffff;
}
#page #footer_info #c1 a {
	color:#ffffff;
}

#page #footer_info #c2 span.sep {
	font-family: Arial;
	margin-left:9px;
	margin-right:9px;
}
#page #footer_info #c2 {
	float:left;/*flick left or rightside*/
	padding-left:12px;
	padding-top:22px;
	color:#ffffff;
	text-align:left;
}
#page #footer_info #c2 p {
	padding-bottom:12px;
}

#page #footer_info #c2 a {
	color:#ffffff;
}

#page #footer_info #company {
	color:#ffffff;
}

#page #footer_info .website {
	color:#7c7b7a !important;
}

#page #footer_info #c2 img#dash {
    position: relative;
    top: 2px;
}
#page #footer_info #c3 {
	float:right;/*flick left or rightside*/
	padding-right:12px;
	padding-top:55px;
	text-align:right;
	color:#fff;
	line-height:20px;
	font-size:15px;
}
#page #footer_info #c3 .small {
	font-size:13px;
}
#page #footer_info #c3 a {
	color:#fff;
}


.vresp_area_d1 {
	background:url(http://www.teretonga.org.nz/themes/default_home/images/vr_bg.png) no-repeat bottom left;
	width: 253px;
	height:256px;
	margin-left:5px;
}
.vresp_area_d2 {
	padding:13px 18px 18px 18px;
	text-align:center;
	color:#fff;
}
.vresp_area_d2 input {
	margin-bottom:-7px;
}

/*.vresp_area_d2 br {margin:3px 0; line-height:0px;}*/

.vresp_area_s1 {
	display:block;
	color:#fff;
	text-transform:none; font-family: 'Open Sans'; font-weight:700; font-size:17px; line-height:1.2em; margin-bottom:20px;
}

.ie .vresp_area_s1 { font-size:16px;}
.vresp_area_s2 {
	color:#ff0000;
	margin-bottom:0px;
	float:left;
}
.vresp_area_p1 {
	display:none;
	margin:24px;
}
.vresp_area_l1 {
	display:block;
	text-align:left;
	margin-left: 0px;
	margin-bottom:-18px;
}
.vresp_area_i1 {
	display:block;
	width:180px;
	margin: 0px 0 5px;
}
.vresp_area_l2 {
	display:block;
	text-align:left;
	margin-left: 0px;
	margin-bottom:-18px;
}
.vresp_area_i2 {
	display:block;
	width:180px;
	margin: 0px 0 5px;
}
.vresp_area_l3 {
	display:block;
	text-align:left;
	margin-left: 0px;
	margin-bottom:-18px;
	float:left;
}
.vresp_area_i3 {
	clear:both;
	display:block;
	margin: 0px 0 5px;
	width:180px;
}
.vresp_area_i4 {
	margin-top:4px;
}

#page .sf-menu li.fourth .ukao-submenu {
	display:none !important;
}